ブログ記事一覧

Unity

まだUnityを5.2.4で使っていますが、5.3系のコードが増えてきたのでエラーが出たときのメモ。

5.2ではこうだったのが

5.3ではこうなります。